Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.event.spi
Interface PreCollectionRecreateEventListener

All Superinterfaces:
  Serializable

    public interface PreCollectionRecreateEventListener

extends Serializable

Called before recreating a collection

Method Summary
`void` | `onPreRecreateCollection(PreCollectionRecreateEvent event)`

Method Detail

### onPreRecreateCollection

    void onPreRecreateCollection(PreCollectionRecreateEvent event)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.